<?php
include('conexion.php');
header("Content-Type: text/html;charset=utf-8");
//EJECUTAMOS LA CONSULTA DE BUSQUEDA

$registro = mysqli_query($conexion,"SELECT * FROM  Insumos WHERE idtipo=0 AND Activo = 1 AND Eliminado=0 ORDER BY Descripcion ASC");
echo '<table class="table table-striped table-condensed table-hover">
	        	<tr>
	            	<th  style="font-size:25px;">Insumos</th>
	            </tr>

	        	<tr>
	            	<th>Nombre</th>
	            </tr>';

//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX

if(mysqli_num_rows($registro)>0){
	while($resu = mysqli_fetch_array($registro)){
			echo '<tr>
					<td><input type="checkbox" id="'.$resu['IdInsumo'].'" value="'.$resu['IdInsumo'].'" name="insumos[]">'.$resu['Descripcion'].'</td>
					<td><input type="text" id="area'.$resu['IdInsumo'].'"></td>
					</tr>';

					/*<td><button  onclick="editar('.$resu['Id'].')" class="btn btn-default">Ver más información</button></td> <label for="'.$resu['IdInsumo'].'">'.$resu['Descripcion'].'</label>
					<td><button onclick="#" class="btn btn-default">Eliminar cliente</button></td>*/
	}
}else{
	echo '<tr>
				<td colspan="4">No se encontraron resultados</td>
			</tr>';
}
echo '</table>';
?>
<script src="../js/jquery.js"></script>
<script src="../js/myjava.js"></script>

<script src="../bootstrap/js/bootstrap.min.js"></script>
<script src="../bootstrap/js/bootstrap.js"></script>

<script>
function pago(id) {

    if(confirm('Deseas aprobar el pago?')){
    	$.ajax({
		type:'POST',
		url:'../php/orden_update.php',
		data:'dato='+id,
		success: function(datos){
			if(datos==1)
			alert('Pago confirmado');
		}
		}
	);
    }else{
    	alert('Pago no confirmado');
    }
}
function pagoc(id) {

    if(confirm('Deseas cancelar el pago?')){
    	var cancel = 1;
    	$.ajax({
		type:'POST',
		url:'../php/orden_update.php',
		data:'dato='+id+'&estado='+cancel,
		success: function(datos){
			if(datos==1)
			alert('Pago cancelado');
		}
		}
	);
    }else{
    	alert('Pago confirmado');
    }
}
function editar(id) {
	window.open('../php/editarcliente.php?id='+id);

}
</script>


